/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = "Ledger"; ObjectID = "524"; */
"524.ibShadowedMultipleValuesPlaceholder" = "Grootboek";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of transactions"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Transactietabel";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"12.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "13"; */
"13.headerCell.title" = "Boeking";

/* Class = "NSTextFieldCell"; title = "Ledger"; ObjectID = "17"; */
"17.title" = "Grootboek";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "172"; */
"172.title" = "-";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of accounts"; ObjectID = "21"; */
"21.ibExternalAccessibilityDescription" = "Lijst met rekeningen";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "Select an account (or multiple accounts) to show its transactions in the ledger."; ObjectID = "21"; */
"21.ibExternalAccessibilityHelp" = "Selecteer een rekening (of meerdere rekeningen) als u de transacties in het grootboek wilt weergeven.";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "23"; */
"23.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Transaction"; ObjectID = "29"; */
"29.headerCell.title" = "Transactie";

/* Class = "NSTextFieldCell"; title = "║"; ObjectID = "298"; */
"298.title" = "║";

/* Class = "NSBox"; title = "Box"; ObjectID = "303"; */
"303.title" = "Box";

/* Class = "NSTextFieldCell"; title = "No transactions for this account"; ObjectID = "306"; */
"306.title" = "Geen transacties voor deze rekening";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "31"; */
"31.headerCell.title" = "Balans";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "40"; */
"40.headerCell.title" = "Beschrijving";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Account"; ObjectID = "48"; */
"48.ibShadowedDisplayName" = "Rekening";

